* {
    color: #666666;
}

.required {
    color: #FE6600;
}
.login_content .login_content_content {
    border: 1px solid #C5D1EE;
    clear: both;
    display: block;
    margin: 0 auto;
    min-height: 400px;
    overflow: hidden;
    padding: 30px 0;
    width: 1000px;
}
.login_content .login_content_content .login_content_left {
    float: left;
    padding-left: 50px;
    position: relative;
    width: 630px;
}
.login_content .login_content_content .login_content_tab {
    position: relative;
}
.login_content .login_content_content .login_content_left .login_content_tab_memu {
    position: relative;
    z-index: 1;
}
.login_content .login_content_content .login_content_left .login_content_tab_memu ul .login_move2 {
    background: url("img/login_tabmove2.png") no-repeat 0 0;
    color: #FFFFFF;
    font-size: 16px;
    height: 52px;
    line-height: 42px;
    padding-left: 50px;
    width: 112px;
}
.login_content .login_content_content .login_content_left .login_content_tab_memu ul .login_phone1 {
    background: url("img/login_phone1.png") no-repeat 0 0;
    color: #222222;
    font-size: 16px;
    height: 45px;
    line-height: 42px;
    padding-left: 50px;
    width: 112px;
}
.login_content .login_content_content .login_content_left .login_tab_content {
    border-top: 1px solid #CED9F7;
    float: left;
    left: 0;
    margin-top: -6px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    top: 52px;
    width: 630px;
    z-index: 0;
}
.login_content .login_content_content .login_content_left .login_content_tab_memu ul li {
    cursor: pointer;
    float: left;
    margin-left: 10px;
}
.login_content .login_content_content .login_content_left .login_content_tab_memu ul {
    padding-left: 20px;
}
.login_content{
	width: 100%;
	padding-top: 20px;
}

.login_tab_content dl label {
    font-size: 15px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
}
.reform_p {
    color: #FF4412;
    height: 18px;
    line-height: 18px;
    margin-left: 130px;
}
.login_tab_content dl {
    float: left;
    margin: 5px 0;
    padding: 5px 0;
    width: 600px;
}
.login_tab_content dt {
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
    width: 120px;
}
.login_tab_content dd {
    float: left;
    margin: 0;
    position: relative;
}
.ml_300 {
    left: 135px;
    position: absolute;
}

dd .infor_login {
    background: url("img/btnset.png") no-repeat 0 -649px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin-top: 10px;
    text-align: center;
    width: 110px;
}

.btn_a {
    background: url("img/btnset.png") no-repeat 0 -1138px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin: 20px auto 10px;
    text-align: center;
    width: 88px;
}
.btn_a:hover {
    background: url("img/btnset.png") no-repeat scroll -560px -1138px;
    color: #FFFFFF;
}
.input_label {
    font-size: 15px;
    line-height: 30px;
    text-align: right;
    width: 179px;
}
.input_date {
    background: url("img/datePicker.gif") no-repeat scroll right center;
    border-color: #5D9DE5 #9DC3FF #9DC3FF #5D9DE5;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 3px #D0DEE6 inset;
}
.input_text {
    background-color: #FFFFFF;
    border-color: #5D9DE5 #9DC3FF #9DC3FF #5D9DE5;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 3px #D0DEE6 inset;
    font-family: "Microsoft YaHei","SimSun",Arial,sans-serif;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin-left: 5px;
    padding-left: 3px;
    text-decoration: none;
    width: 230px;
}
.input_text:focus {
    background-color: #F1F9FF;
    border-color: #5D9DE5 #9DC3FF #9DC3FF #5D9DE5;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 3px #D0DEE6 inset;
}


.login_content .login_content_content .login_content_right p a {
    background: url("img/login_btn.png") no-repeat 0 0;
    color: #FFFFFF;
    display: block;
    height: 35px;
    line-height: 35px;
    margin: 20px 0;
    text-align: center;
    width: 88px;
}

.login_content .login_content_content .login_content_right {
    border-left: 1px solid #CED9F7;
    float: left;
    height: 300px;
    line-height: 22px;
    padding: 20px 0 0 20px;
    width: 250px;
}
.login_content .login_content_content .login_content_right p {
    color: #555555;
    font-size: 14px;
}
dd .infor_login:hover {
    background: url("img/btnset.png") no-repeat scroll -560px -649px;
    color: #FFFFFF;
}
.login_content .login_content_content .login_content_right p a:hover {
    background: url("img/btnset.png") no-repeat scroll -560px -1138px;
    color: #FFFFFF;
    display: block;
    height: 35px;
    line-height: 35px;
    margin: 20px 0;
    text-align: center;
    width: 88px;
}

.login_content .login_content_content .login_content_left .login_content_tab_memu ul .login_move1 {
    background: url("img/login_tabmove1.png") no-repeat 0 0;
    color: #222222;
    font-size: 16px;
    height: 45px;
    line-height: 42px;
    padding-left: 50px;
    width: 112px;
}
.login_content .login_content_content .login_content_left .login_content_tab_memu ul .login_phone2 {
    background: url("img/login_phone2.png") repeat 0 0;
    color: #FFFFFF;
    font-size: 16px;
    height: 52px;
    line-height: 42px;
    padding-left: 50px;
    width: 112px;
}

input.error {
    border: 1px dotted #FF0000;
}
label.error {
    color: #FF0000;
    padding-left: 6px;
